@charset "utf-8";
@font-face {
    font-family:FbJoker;
    src: url("../fonts/fbjoker-regular.woff") format("woff");
    src: url("../fonts/fbjoker-regular.ttf") format("truetype");
    src: url("http://www.etlogistics.co.il/fonts/fbjoker-regular.eot?") format('eot'),          url(http://www.etlogistics.co.il/fonts/fbjoker-regular.otf) format("opentype");
}
@font-face {
    font-family:FbJoker;
    src: url("../fonts/fbjoker-regular.woff") format("woff");
    src: url("../fonts/fbjoker-regular.ttf") format("truetype");
    src: url("http://www.etlogistics.co.il/fonts/fbjoker-regular.eot?") format('eot'),          url(http://www.etlogistics.co.il/fonts/FbJoker-Bold.otf) format("opentype");
    font-weight: bold;
}

.bar {
     height: 40px;
    line-height: 9px;
    display: block;
}
.bar>.bar-butty, .bar>.bar-butty-active {
    display: inline-block;
    float: right;
    padding: 9px 0 0 0;
}
ul.rslides.rslides1{
}
.bar-butty a ,.bar-butty-active a{
    font-family:FbJoker,Arial;
	font-size: 20px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
	float: right;
	height: 20px;
	text-decoration: none;
    padding:0px 10px 0px 10px;
    border-left: 1px solid #fff;
	
}
div.bar > div:first-child a {

    font-size: 0px;
    background-image: url('../images/menu/icon_home.png');
    background-repeat: no-repeat;
    padding-left: 20px;
    background-position:right center; 
}
div.bar > div:nth-child(9) a{
    
    border-left:0px;
}


.bar-butty a:hover{
	color: #515151;
}

.bar-butty-active a{
	
	color: #515151;
}
.bar-butty-active a:hover{
	color: #fff;
	
}
/******************************************************/
.menu_sub{
    font-family:FbJoker,Arial;
	position:absolute;
	top:38px;
	right:112px;
	text-align:right;
	z-index:10;
	display:none;
    padding:0px 20px;
    
	
	
    
}
.menu_sub_item{
	width:100%;
	line-height:14px;
	height:14px;
    background-color: #454545;
    padding:10px 0px;
    padding-right:15px;
    font-size: 20px;
}
.menu_sub_item:hover{
background-color: #7fae03;
}

.menu_sub_item a{
	
	color:#FFF;
	text-decoration:none;
}
.menu_sub_item:hover a{
	
	color:#000;
	text-decoration:none;
}

.mainLogo{
	position:absolute;
	top:0px;
	left:-36px;
}
